{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhlshnanmo2a",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "未来の社会システム: AI が人の能力を超える過程で、能力ではなく心(精神)で人を評価するシステムへの移行が必要。AIが心の評価を担う。資本主義・民主主義の段階的移行。心の薄さとは自分の利益しか考えないこと。"
    },
    "createdAt": "2026-03-21T19:49:57Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}